/**
 * Theme Name: ExtraHQ
 * Description: ExtraHQ is a multipurpose extra child theme. It’s bundle with professional designed layouts to get you started almost any type of website quickly. It’s Lightweight & 100% Visual Builder compatible. It also adds a new powerful customizer color control, so you can change the layout color to unlimited colors scheme.
 * Theme URI: http://cakewp.com/extra-child-themes/extrahq
 * Author: munirkamal
 * Author URI: http://cakewp.com/
 * Template: Extra
 * Version: 1.0.0
 */

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */
/*------------------------------------------------*/
/*-----------------[HQ COLOR]-----------------*/
/*------------------------------------------------*/

h1 {font-weight: bold;}

.et_pb_promo_description h2 {
    font-weight: bold;}


body .txt_color h4 {
    color: #f15a2a;}

/*------------------------------------------------*/
/*-----------------[HQ COLOR]-----------------*/
/*------------------------------------------------*/

.HQ_Color_White h1 {
    color: #fff;}

/*------------------------------------------------*/
/*-----------------[LINE BREAK]-----------------*/
/*------------------------------------------------*/

@media(min-width: 1024px) {
.HQ_Line_Break h1 {
    width: 200px;}
}
    
/*------------------------------------------------*/
/*-----------------[HOME SLIDER]-----------------*/
/*------------------------------------------------*/

.HQ_slider .et_pb_slide_description {
    width: 53%;
    margin: 0;
    text-align: left;
    padding: 18% 5%;}

body #page-container .et_pb_slider_container_inner a.et_pb_more_button.et_pb_button:hover {
      
    padding: 0.3em 1em !important;}



/*------------------------------------------------*/
/*-----------------[BG REPEAT]-----------------*/
/*------------------------------------------------*/

.HQ_Bg_Repeat {
    background-size: inherit;
    background-repeat: repeat;}

/*------------------------------------------------*/
/*-----------------[OVERLAP SECTION ]-----------------*/
/*------------------------------------------------*/

.hq_overlaping {
    margin-top: -30px;
    z-index: 999;}

/*------------------------------------------------*/
/*-----------------[BUTTON INLINE ]-----------------*/
/*------------------------------------------------*/

.HQ_button .et_pb_button_module_wrapper.et_pb_module {
    display: inline-block;
  /*display: block;*/
    margin: 0 auto 20px auto;
    text-align: center;}


/*------------------------------------------------*/
/*-----------------[CALL TO ACTION ]-----------------*/
/*------------------------------------------------*/


.HQ_Call_To_Action .et_pb_promo_description {
    padding-bottom: 20px;
    width: 80%;
    text-align: left;
    padding-bottom: 0 !important;}

.HQ_Call_To_Action .et_pb_promo_button {
    position: absolute;
    right: 10%;
    top: 24%;}

/*------------------------------------------------*/
/*-----------------[SERVICE SECTION]-----------------*/
/*------------------------------------------------*/

.et_pb_blurb.HQ_Service_Box {
    width: 43%;
    margin: 0;
    display: inline-block;
    margin-right: 20px;
    padding : 20px 0 10px 0;
    border: 2px solid transparent;
}

/*------------------------------------------------*/
/*-----------------[EMAIL OPTIN]-----------------*/
/*------------------------------------------------*/

.HQ_Email_optin .et_pb_newsletter_form, .HQ_Email_optin .et_pb_newsletter_description {
    width: 100%;
    padding: 0;}


.HQ_Email_optin .et_pb_newsletter_form p {
    width: 22.2%;
    display: inline-block;
    margin-right:10px;}


.HQ_Email_optin .et_pb_newsletter_button.et_pb_button {
      padding: 9px 0 8px 0;}

/*------------------------------------------------*/
/*-----------------[PERSON TEAM]-----------------*/
/*------------------------------------------------*/

.HQ_Team .et_pb_team_member_image {
    margin-left: -50px;
    margin-right: 15px;}

.HQ_Team .et_pb_team_member_image img, .HQ_Team_Page .et_pb_team_member_image img ,
.HQ_Team_v2 .et_pb_team_member_image img {
   border-radius: 3px;}

/*------------------------------------------------*/
/*-----------------[TESTIMONIALS]-----------------*/
/*------------------------------------------------*/


.HQ_Testimonials h2.et_pb_slide_title {
    line-height: 1;
    height: 80px;
    padding: 0px;}

.HQ_Testimonials .Name {
    font-size: 14px;
    line-height: 24px;}


.HQ_Testimonials .Post {
    font-size: 14px;
    line-height: 24px;
    display: inline-block;}

.HQ_Testimonials .Company {
    font-size: 14px;
    line-height: 24px;
    color: #2EA3F2;
    display: inline-block;}


.HQ_Testimonials_btn .et_pb_button_module_wrapper.et_pb_module {
    width: 47%;
    margin-left: 20px;
    text-align: right;
}
.HQ_Testimonials_btn .et_pb_button_module_wrapper:last-child {
    width: 43%;
    text-align: left;
}


@media(min-width:1022px) {
.HQ_Testimonials_v2 {
    width: 60%;
    margin: 0 auto;}
}


/*------------------------------------------------*/
/*-----------------[client logo SECTION]-----------------*/
/*------------------------------------------------*/

.HQ_Client_Logos {    
    width: 43%;
    margin: 0;
    display: inline-block;
    background:#fff;
    margin-right: 20px;
    margin-top: 20px;
    padding: 10px;
    border:2px solid #ffffff;}


/*------------------------------------------------*/
/*-----------------[team SECTION]-----------------*/
/*------------------------------------------------*/

.team_button .et_pb_button_module_wrapper a.et_pb_button {
    display: inline-block;
    float: left;
    margin-left: 58px;
}


/*------------------------------------------------------------------*/
		/*---------------[HOME VERSION 2]-------------------*/
/*------------------------------------------------------------------*/

/********************[CLIENT LOGOS]********************/

.HQ_Client_Logos_v2 {
    width: 14%;
    margin: 0;
    display: inline-block;
    background: #fff;
    margin-right: 20px;
    margin-top: 10px;
    padding: 10px;
    border:2px solid #ffffff;}

/*********************[BUTTON ALIGN]***************************/

body .HQ_Button_Align .et_pb_button_module_wrapper {
    display: inline-block;}

body .HQ_Button_Align .et_pb_button.et_pb_module {
  float:none;
  margin:0;}    

.HQ_Button_Align {
    text-align: center;}


/*************home page v2 **************/
.client-logos-v2.et_pb_row, .client-logos-v2.et_pb_row:last-child {
    padding-bottom: 30px!important;
        padding-top: 20px;
}

.client_logo_btn_v2 {
    margin-right: 12%;
}

body .HQ_Service_Box_v2 {
    border: 2px solid #ffffff;}

/*------------------------------------------------*/
/*-----------------[TESTIMONIALS PAGE]-----------------*/
/*------------------------------------------------*/

.HQ_testimonials p {
    padding: 0;
}

.HQ_testimonials.et_pb_testimonial:before {
    font-size: 70px;
    font-weight: bold;
    position: relative;
    text-align: center;
    left: inherit;
    top: inherit;
    line-height: 1.5;
}

.HQ_testimonials.et_pb_testimonial img {
    margin: 20px auto 0 auto;
    border-radius: 100%;
}

.HQ_testimonials.et_pb_testimonial .et_pb_testimonial_author {
    font-size: 14px;
    line-height: 1;
}

.HQ_testimonials.et_pb_testimonial .et_pb_testimonial_meta {
    font-size: 14px;
    line-height: 1;
}

/*------------------------------------------------------------------*/
		/*---------------[PORTFOLIO GRID]-------------------*/
/*------------------------------------------------------------------*/

.et_pb_filterable_portfolio_grid, .et_pb_gallery_grid {
    display: block;}


/*---------------------------------------------------------------------------------------------*/
				/*---------------[MEDIA QURIES START]-------------------*/
/*----------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------*/
		/*---------------[MAX WIDTH 320]-------------------*/
/*------------------------------------------------------------------*/

@media (min-width: 320px) and (max-width: 568px) {

/******************[HOME SLIDER]*********************/    
    
.HQ_slider .et_pb_slide_description { width: 100%!important;}
    
            
/********************[SERVICE SECTION]********************/
    
.HQ_Service_Align { margin-left: 0!important; }
.et_pb_blurb.HQ_Service_Box { width: 46%!important;
    margin-right: 5px!important; } 
    
/***********************[TEAM]***********************/
    
 .HQ_Team {    padding: 0 15px; }
.HQ_Team .et_pb_team_member_image {
    margin: 15px 0px 15px 0px!important;
}

.team_button {
    padding-left: 0;
    padding-right: 0;
}

.hq_overlaping.team_button {
    padding: 20px!important;
}
    
.HQ_Team .et_pb_column {
    width: 100% !important;} 
    
    
.HQ_Team_Page .et_pb_column {    width: 100% !important;}

.et_pb_button_module_wrapper {
    margin-bottom: 10px !important;}  
    
.team_button .et_pb_button_module_wrapper a.et_pb_button {
 float:none;}    
    

/******************[BUTTON]********************/
    
.HQ_Testimonials_btn .et_pb_button_module_wrapper.et_pb_module {
       width:100%;}

.HQ_Testimonials_btn .et_pb_button_module_wrapper:last-child {
     width:100%;}  
    
    
/********************[TESTIMONIALs]***********************/
.HQ_Testimonials .et-pb-slider-arrows {
    display: none;}
        
/***********[ HOME V2]************/ 
    
.HQ_Team_v2 .et_pb_team_member_description {
     width: 100% !important;}
    
/************************[CLIENT LOGO]*****************************/
    
.HQ_Client_Logo_Align { margin-left: 0!important; }
.HQ_Client_Logos {
    width: 45%!important;
    margin: 5px!important;
  margin-right: 5px !important;}
 
    
/***************home v2***************/
.HQ_Team_v2 .et_pb_team_member_description {     width: 100% !important;}

         
} /**************[end 320]**************/


/*------------------------------------------------------------------*/
		/*---------------[MAX WIDTH 768]-------------------*/
/*------------------------------------------------------------------*/

@media(max-width:799px) {
 
/*********************[HOME SLIDER]*********************/
 
body #page-container .et_pb_slider_container_inner a.et_pb_more_button.et_pb_button:hover {
    padding: 4.2px 14px!important;}     
     
/*****************[CALL TO ACTION]*******************/
    
.HQ_Call_To_Action .et_pb_promo_button {
      position : relative;
}

.et_pb_promo.HQ_Call_To_Action {
    padding: 0;
}  

.HQ_Call_To_Action .et_pb_promo_description {
	width:100%;
    text-align:center;
}

.HQ_Call_To_Action .et_pb_promo_button {
      right: 0;
}

.HQ_Call_To_Action .et_pb_promo_description h2 {
	    font-size: 19px;}
   
/********************[Counter Box]**************************/    
    
.HQ_Counter .et_pb_number_counter h3 {
    padding: 0;
}
    
       
/******************[service box]**************************/
    
.HQ_Service_Align {margin: 0 25px;} 
    
/*****************[Email optin]*********************/    
   
.HQ_Email_optin .et_pb_newsletter_form p {
        width: 100%;}
    

/******************[TEAM MEMBER]*******************/
    
.HQ_Team .et_pb_team_member_image {
    text-align: left;
    margin-left: 0px
}
    
.HQ_Align, .HQ_Align .et_pb_text {
    text-align: center;} 
    
.team_button .et_pb_button_module_wrapper a.et_pb_button {
       margin-left: 0px;} 
    
.HQ_button .et_pb_button {
    margin-right: 0 !important;}  
    
.team_button a.et_pb_button {
    display: block;
    float: none!important;}
    
.team_button .et_pb_button_module_wrapper.et_pb_module {
    width: 100%!important;
    display: block !important;
    margin: 0 auto 15px auto !important;}    
 
/*******************[CLIENT LOGOS]***********************/   

.HQ_Client_Logo_Align {
    margin: 0 30px;}

body .HQ_Client_Logos {
    margin-right: 20px;}
    
/*------------------------------------------------*/
/*-----------------[HOME VERSION 2]-----------------*/
/*------------------------------------------------*/ 
    
/*********************[Team member]*******************/ 
    
.HQ_Team_v2 .et_pb_team_member_description  {
    width: 100%;}    
 
    
/*******************[Client Logos]**********************/
    
.HQ_Client_Logos_v2 {
    width: 200px;
    margin-right: 20px !important;}
    
.client-logos-v2 {
    text-align: center;}    
    

.client-logos-v2 .et_pb_column {
    margin: 0 25px;}
    
    
 .HQ_client_logo_heading .et_pb_text {
    text-align: center;}

.HQ_client_logo_heading .et_pb_button_module_wrapper {
    text-align: center;}

.HQ_client_logo_heading .et_pb_button {
    margin: 0;} 
    
/********************[contact Deatil]************************/ 
    
.HQ_Contact_Deatil .et_pb_text {
    text-align: center;} 
    
/************************[Team page]****************************/
    
.HQ_Team_Page .et_pb_column {
    width: 100% !important;
    margin: 0 auto 20px auto !important;
    float: none;}
    
.HQ_Team_Page .et_pb_column:last-child {
    margin-right: auto !important;}    
      
    
.HQ_divider.et_pb_divider_2 {
    margin-left: 0 !important;}   
    
/*********************[BUTTON CENTER]***********************/ 
    
.HQ_button .et_pb_button_module_wrapper.et_pb_module {
    display: block !important;
    margin: 0 auto 20px auto !important;
    text-align: center !important;}  
    
    
/******************[HOME 4]*********************/
    
.HQ_center .et_pb_text h1, .HQ_center .et_pb_text h2, .HQ_center .et_pb_text h4,
    .HQ_center .et_pb_text {
    text-align: center !important;
    max-width: 100% !important;}    
    
    
        
} /*********[end 767 ]************/



/*------------------------------------------------------------------*/
		/*---------------[MIN WIDTH 600 AND MAX WIDTH 800]-------------------*/
/*------------------------------------------------------------------*/


@media(min-width: 600px) and (max-width: 800px) {


.HQ_Contact_Deatil .et_pb_column {
    width: 33% !important;
    display: inline-block;
}  


} /*************[600 and 800]************/


/*------------------------------------------------------------------*/
		/*---------------[MIN WIDTH 800 AND MAX WIDTH 960]-------------------*/
/*------------------------------------------------------------------*/

@media(min-width:800px) and (max-width: 980px) {
  
/**********************[HOME SLIDER]******************/ 
    
body #page-container .et_pb_slider_container_inner a.et_pb_more_button.et_pb_button:hover {
    padding: 4.2px 14px!important;}     
      
/********************[CALL TO ACTION]**********************/
    
    
.HQ_Call_To_Action .et_pb_promo_button {
      position : relative;
}

.et_pb_promo.HQ_Call_To_Action {
    padding: 0;
}  

.HQ_Call_To_Action .et_pb_promo_description {
	width:100%;
    text-align:center;
}

.HQ_Call_To_Action .et_pb_promo_button {
      right: 0;
}

.HQ_Call_To_Action .et_pb_promo_description h2 {
	    font-size: 19px;} 
    
/**********************[SERVICE BOX]*******************/  
    
body .HQ_Service_Align {
    margin: 0 30px;}  
    
.HQ_Align, .HQ_Align .et_pb_text {
    text-align: center;}     
    
/******************[EMAIL OPTIN]**********************/    
    
body .HQ_Email_optin .et_pb_newsletter_button.et_pb_button {
    font-size: 14px !important;}

body #page-container .HQ_Email_optin.et_pb_signup_0.et_pb_subscribe .et_pb_button:hover:after {
    font-size: 24px;
    line-height: 24px;}
    
.HQ_button .et_pb_button {
    margin-right: 0 !important;}   
    
body #page-container .HQ_Email_optin.et_pb_subscribe .et_pb_button {
      padding:13px!important;}    

/**********************[CLIENT LOGO]***************************/
    
body .HQ_Client_Logos {
     margin-right: 20px !important;}
    
.HQ_Client_Logo_Align {
    margin: 0 30px;} 
    
/*****************[Home v2 Client Logo]********************/ 
    
 .HQ_Client_Logos_v2 {
  width: 15%;
  margin-right: 10px !important;}
    
.HQ_client_logo_heading .et_pb_column {
    display: inline-block;
    max-width: 50%;}

.client_logo_btn_v2 {
    margin: 0 15px;}
    
.HQ_client_logo_heading .et_pb_column {
    margin-bottom: 0;}
  
/******************[BUTTON CENTER]***********************/ 
    
.HQ_button .et_pb_button_module_wrapper.et_pb_module {
    display: block !important;
    margin: 0 auto 20px auto !important;
    text-align: center !important;}  
    
    
/******************[HOME 4]*********************/
    
.HQ_center .et_pb_text h1, .HQ_center .et_pb_text h2, .HQ_center .et_pb_text h4,
    .HQ_center .et_pb_text {
    text-align: center !important;
    max-width: 100% !important;}      
    
      
} /************[ END 800 and 960 ]***************/



/*------------------------------------------------------------------*/
		/*---------------[MIN WIDTH 981 MAX WIDTH 1024]-------------------*/
/*------------------------------------------------------------------*/

@media only screen and ( min-width: 981px ) and (max-width: 1024px) {
   
    
/*************[CALL TO ACTION]***********************/
    
.HQ_Call_To_Action .et_pb_promo_button {
    right: 0;}

.HQ_Call_To_Action {
    padding: 40px 0;}

.HQ_Call_To_Action .et_pb_promo_description h2 {
    font-size: 22px;}
    
/*******************[SERVICE BOX]************************/    
    
.et_pb_blurb.HQ_Service_Box {
    width: 45%;
    margin-right: 10px;
    padding: 20px 20px 10px 20px;} 
       
    
/************************[CLIENT LOGO]**************************/
    
.HQ_Client_Logos { width: 40%;}    
    
} /****[end 981 and 1024]******/



/*------------------------------------------------------------------*/
		/*---------------[ MAX WIDTH 900]-------------------*/
/*------------------------------------------------------------------*/


@media(max-width:900px){
a.et-pb-arrow-next {
    opacity: 1!important;
    right: 0;
}
a.et-pb-arrow-prev {
    opacity: 1!important;
    left: 0;
}

.et-pb-arrow-prev::before {
    color: #000!important;
}
.et-pb-arrow-next::before {
    color: #000!important;
}

} /**********[END 900]***********/